# sitemapconfig.properties

# Configure Google SiteMap generator.
# You must configure three files: sitemap.properties, directories.csv and files.csv.

# where website files are generated on local hard disk
# before being uploaded. Use slashes to separate directories.
webRoot=e:/mindprod

# name of website we are preparing files for, without the
# http://
websiteHost=mindprod.com

# High side estimate of how many files you will write
# entries for. If the estimate is off, it will just slow the
# program down. You can get a good estimate from the output
# statistics of a run.
estimatedFilesToCatalog=10000

# High side estimate of how big the uncompressed generated
# file will be. Compression is about 25 times. If the estimate is
# off, it will just slow the program down. You can get a
# good estimate from the output statistics of a run. In bytes.
estimatedUncompressedFileSize=1600000


